"use strict";
const batch_1 = require("./batch");
let b = new batch_1.Batch({
    test: './sample_test.js',
    iterations: 1000,
    concurrent: 50
});
b.run(data => {
    if (data.error) {
        process.stdout.write('x');
    }
    else {
        process.stdout.write('.');
    }
}).then(results => {
    process.stdout.write('\n');
    console.log('batch completed, %j', results);
});
//# sourceMappingURL=batch.test.js.map